hr
  width: 25%
  opacity: 1
  border: 2px solid #f16c20

.text-title
  text-decoration: underline #f16c20
  margin-bottom: 18px

.card-img-top
  height: 200px
  object-fit: contain

.text-card-news
  height: 200px

.object-contain
  width: 100%
  height: 200px
  object-fit: contain
